delete from ticket;
delete from seat;

INSERT INTO "PUBLIC"."SEAT"(ID, SEAT_ROW, AVAILABLE, SEAT_COLUMN) VALUES
(1, 1, TRUE, 1),
(2, 2, TRUE, 1),
(3, 3, TRUE, 1),
(4, 4, TRUE, 1),
(5, 5, TRUE, 1),
(6, 6, TRUE, 1),
(7, 7, TRUE, 1),
(8, 8, TRUE, 1),
(9, 9, TRUE, 1),
(10, 1, TRUE, 2),
(11, 2, TRUE, 2),
(12, 3, TRUE, 2),
(13, 4, TRUE, 2),
(14, 5, TRUE, 2),
(15, 6, TRUE, 2),
(16, 7, TRUE, 2),
(17, 8, TRUE, 2),
(18, 9, TRUE, 2),
(19, 1, TRUE, 3),
(20, 2, TRUE, 3),
(21, 3, TRUE, 3),
(22, 4, TRUE, 3),
(23, 5, TRUE, 3),
(24, 6, TRUE, 3),
(25, 7, TRUE, 3),
(26, 8, TRUE, 3),
(27, 9, TRUE, 3),
(28, 1, TRUE, 4),
(29, 2, TRUE, 4),
(30, 3, TRUE, 4),
(31, 4, TRUE, 4),
(32, 5, TRUE, 4),
(33, 6, TRUE, 4),
(34, 7, TRUE, 4),
(35, 8, TRUE, 4),
(36, 9, TRUE, 4),
(37, 1, TRUE, 5),
(38, 2, TRUE, 5),
(39, 3, TRUE, 5),
(40, 4, TRUE, 5),
(41, 5, TRUE, 5),
(42, 6, TRUE, 5),
(43, 7, TRUE, 5),
(44, 8, TRUE, 5),
(45, 9, TRUE, 5),
(46, 1, TRUE, 6),
(47, 2, TRUE, 6),
(48, 3, TRUE, 6),
(49, 4, TRUE, 6),
(50, 5, TRUE, 6),
(51, 6, TRUE, 6),
(52, 7, TRUE, 6),
(53, 8, TRUE, 6),
(54, 9, TRUE, 6),
(55, 1, TRUE, 7),
(56, 2, TRUE, 7),
(57, 3, TRUE, 7),
(58, 4, TRUE, 7),
(59, 5, TRUE, 7),
(60, 6, TRUE, 7),
(61, 7, TRUE, 7),
(62, 8, TRUE, 7),
(63, 9, TRUE, 7),
(64, 1, TRUE, 8),
(65, 2, TRUE, 8),
(66, 3, TRUE, 8),
(67, 4, TRUE, 8),
(68, 5, TRUE, 8),
(69, 6, TRUE, 8),
(70, 7, TRUE, 8),
(71, 8, TRUE, 8),
(72, 9, TRUE, 8),
(73, 1, TRUE, 9),
(74, 2, TRUE, 9),
(75, 3, TRUE, 9),
(76, 4, TRUE, 9),
(77, 5, TRUE, 9),
(78, 6, TRUE, 9),
(79, 7, TRUE, 9),
(80, 8, TRUE, 9),
(81, 9, TRUE, 9);   